Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object Banshee.Playlists.Formats.IPlaylistFormat To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  System.Collections.Generic.Dictionary<System.String,System.Object> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Collections.Generic.Dictionary<System.String,System.Object> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Uri To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Collections.Generic.List<System.Collections.Generic.Dictionary<System.String,System.Object>> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.String `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Uri `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.TimeSpan `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0